/* =======================
   BUTTONS
======================= */

.btn {

    cursor: pointer;

    display: inline-block;

    background: var(--primary);
    color: white;

    padding: 12px 20px;

    border-radius: 50px;

    text-decoration: none;
    font-weight: 600;

    transition: .3s;
}

.btn:hover {
    background: var(--primary-hover);
    transform: translateY(-2px);
}

.btn-2 {

    cursor: pointer;
    display: inline-block;

    background: var(--dark);
    color: white;

    padding: 14px 28px;

    border-radius: 50px;

    text-decoration: none;
    font-weight: 600;

    transition: .3s;
}

.btn-2:hover {
    background: var(--dark-2);
    transform: translateY(-2px);
}

/* =======================
   TITLES
======================= */

.title {
    text-align: center;
    font-size: 2.8rem;
    color: var(--dark);
    margin-bottom: 60px;
}


/* =======================
   SWAL2
======================= */

.swal2-container {
    z-index: 9999999 !important;
}

.swal2-popup {
    z-index: 9999999 !important;
}